/*---------------------------------
		CSS STRUCTURE
-----------------------------------

	1. GENERAL TYPOGRAPHY
		1.1 Global Reset 
		1.2 Extra fonts
		1.3 General Styles	
		1.4 Columns Styles
		1.5 List Styles
		1.6 Borders & Dividers
		1.7 Headings
		1.8 Tables
		1.9 Images
		1.10 Forms
		1.11 Buttons
	
	2. SITE STRUCTURE
		2.0 Wrapper
		2.1 Header
		2.2 Homepage Siders
			- Header Slider (Content Viwer)
			- Header Slider (Image Viewer)
			- Header Slider (Nivo Image Viewer)
		2.3 Welcome Bar
		2.4 Breadcrumbs
		2.5 Search
		2.6 Middle content	
		2.7 Sidebar
		2.8 Footer
	
	3. EXTENDED TYPOGRAPHY
		3.1 Typographic Elements
			- Blockquote
			- Framed boxes
			- Quotes
			- Toggle Contents
			- Dropcaps
		3.2 Framed Tabs with Icons
		3.3 Framed Tabs
		3.4 Custom Lists Styles
		3.5 Custom Box Styles
	
	4. EXTENDED ELEMENTS
		4.1 Mini Gallery
		4.2 Quotes large box
		4.3 Newsletter box
		4.4 Pricing Tabel
		4.5 FAQ List
		4.6 Contact Form
	
	5. GALLERIES LAYOUT
		5.1 One Column with sidebar
		5.2 Two and Three columns
		5.3 Four columns
	
	6. WIDGETS
		6.1 Widget Contact Info
		6.2 Widget Categories
	
	7. POSTS
		7.1 Blog post list
		7.2 Comment list
		7.3 Comment form
		7.4 Pagination
	
	--------------- 1- GENERAL TYPOGRAPHY -----------------
	
					1.1 Global Reset
	*/
/*	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
		
	article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
	body{line-height:1}
	ol,ul{list-style:none}
	blockquote,q{quotes:none}
	blockquote:before,blockquote:after,q:before,q:after{content:none}
	table{border-collapse:collapse;border-spacing:0}*/
	/*--------------End Global Reset---------------
	
					1.2 Extra fonts
	*/
		@font-face {
			font-family: 'swis721_th_btthin';
			src: url('fonts/swz721t-webfont.eot');
			src: url('fonts/swz721t-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/swz721t-webfont.woff') format('woff'),
				 url('fonts/swz721t-webfont.ttf') format('truetype'),
				 url('fonts/swz721t-webfont.svg#swis721_th_btthin') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: 'swis721_th_btthin_italic';
			src: url('fonts/swz721ti-webfont.eot');
			src: url('fonts/swz721ti-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/swz721ti-webfont.woff') format('woff'),
				 url('fonts/swz721ti-webfont.ttf') format('truetype'),
				 url('fonts/swz721ti-webfont.svg#swis721_th_btthin_italic') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: 'swis721_bdrnd_btbold';
			src: url('fonts/swz721br-webfont.eot');
			src: url('fonts/swz721br-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/swz721br-webfont.woff') format('woff'),
				 url('fonts/swz721br-webfont.ttf') format('truetype'),
				 url('fonts/swz721br-webfont.svg#swis721_bdrnd_btbold') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
		@font-face {
			font-family: 'arialbold';
			src: url('fonts/arialbd-webfont.eot');
			src: url('fonts/arialbd-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/arialbd-webfont.woff') format('woff'),
				 url('fonts/arialbd-webfont.ttf') format('truetype'),
				 url('fonts/arialbd-webfont.svg#arialbold') format('svg');
			font-weight: normal;
			font-style: normal;	
		}
		
		@font-face {
			font-family: 'arialbold_italic';
			src: url('fonts/arialbi-webfont.eot');
			src: url('fonts/arialbi-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/arialbi-webfont.woff') format('woff'),
				 url('fonts/arialbi-webfont.ttf') format('truetype'),
				 url('fonts/arialbi-webfont.svg#arialbold_italic') format('svg');
			font-weight: normal;
			font-style: normal;	
		}
		
		@font-face {
			font-family: 'arialitalic';
			src: url('fonts/ariali-webfont.eot');
			src: url('fonts/ariali-webfont.eot?#iefix') format('embedded-opentype'),
				 url('fonts/ariali-webfont.woff') format('woff'),
				 url('fonts/ariali-webfont.ttf') format('truetype'),
				 url('fonts/ariali-webfont.svg#arialitalic') format('svg');
			font-weight: normal;
			font-style: normal;	
			}
	/*--------------End Extra fonts----------------
	
					1.3 General Styles				
	*/
		body {
			/*background:#333;*/			
			background:#FFF;
			font-family:Arial, Helvetica, sans-serif;
			color:#404040;
			font-size:14px;
			line-height:1.4em;
			}
			
		/* Floating & Alignment */
		.aligncenter,
		div.aligncenter {
			display: block;
			margin-left: auto;
			margin-right: auto}
		.alignleft {
			float: left}
		.alignright {
			float: right}
			
					
		.text-right {
			text-align:right}
		.text-left {
			text-align:left}
		.text-center {
			text-align:center}
		
		/* Clear Floats */
		.clear, .clearpagination {
			clear: both}
		
		.clearfix {
			display: inline-block;}
		
		* html .clearfix {
			height: 1%;}
		
		.clearfix {
			display: block;}
			
		.clearfix:after {
			clear: both;
			content: ' ';
			display: block;
			font-size: 0;
			line-height: 0;
			visibility: hidden;
			width: 0;
			height: 0;}
			
		.fix{
			clear: both;
			height: 1px;
			margin: -1px 0 0;
			overflow: hidden;}
		
		html body * span.clear,
		html body * div.clear,
		html body * li.clear,
		html body * dd.clear {
			background: none;
			border: 0;
			clear: both;
			display: block;
			float: none;
			font-size: 0;
			list-style: none;
			margin: 0;
			padding: 0;
			overflow: hidden;
			visibility: hidden;
			width: 0;
			height: 0;}
		
		a {
			outline: medium none;
			text-decoration: none;
			color: #07A5DA;
		}
		a:hover{
		 text-decoration: underline;
		}
		
		.col a {
			color:#2e88c7}
		
		.col p {
			margin-bottom:15px}
		.error{
		color:#F03;}
	/*--------------End General Styles-------------
	
					1.4 Columns
	*/
	
	/*--------------End Columns--------------------
	
					1.5 Lists
	*/
		ul{
			list-style:none;}
		ul li{
			float:left;}
		/*dd{
			padding-left:10px;}
		dt{
			font-weight:bold;
			line-height:2;}*/
	/*--------------End Lists----------------------
	
					1.7 Borders & Dividers
	*/
		hr{
			border-color:#CCC;
			color:#CCC;
			background-color:#CCC;
			display:block;
			line-height:1px;
			border:0;
			border-top:thin #CCC solid;}
		.border {
			border:1px solid #d6d6d6}
	/*--------------End Borders & Dividers---------
	
					1.8 Headings
	*/
		h1,h2,h3,h4,h5,h6{
		font-weight:normal;
		font-family: Arial, Helvetica, sans-serif;}
		h1{
		font-family: 'swis721_bdrnd_btbold';
		font-weight:bold;
		font-size:22px;
		color:#030303;
		text-transform:uppercase;}
		.firstLetter{
			font-size:36px !important;
			}
		h2{
			color:#23baf3;
			font-size:14.5px;}
		h3{
			font-family: 'swis721_th_btthin';
			font-size:1.5em;
			font-weight:bold;
			color:#333;
			
			text-transform:capitalize;
			}
		h4{
			font-weight:bold;
			text-transform:capitalize;
		}
		h5{
			font-size:19px;
			color:#07A5DA;}
		#terms ul li{
			float:none;
		}

		p {
			text-align:justify;}
	/*--------------End Headings-------------------
	
					1.9 Tables
	*/
	
	/*--------------End Tables---------------------
	
					1.10 Images
	*/
		img.alignleft {
			margin:5px 16px 5px 0 !important;}
		img.alignright {
			margin:8px 0 5px 16px !important;}
	/*--------------End Images --------------------
	
					1.11 Forms
	*/
		fieldset{
			padding:20px;
			border:1px solid #e0e0e0;}
		form .row {
			padding:5px 0}
		input[type=text],input[type=password],input[type=file],textarea{
			color:#666;
			padding:8px;
			border:1px solid #e0e0e0;
			background:#fff;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;}
		textarea{
			width:90%;
			font-size:12px;
			background:#fff;
			overflow:auto;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;}
			
		input, textarea,input[type="submit"]:focus{
			outline:0 none;}
			
		input[type="radio"],input[type="checkbox"]{
			margin-right:6px; margin-left:6px;}
			
		button::-moz-focus-inner {
			border: 0;
			padding: 0;}
			
		input[type="reset"],input[type="submit"],input[type="button"], button{
			/*background:url(images/submit-bg.png) 0 0 repeat-x;			*/
			background-image:url(images/btn_blue.png);
			background-size: 100% 100%;
		    border: 0 none;
			padding:0 12px;
			background-color: transparent;
			color:#FFF;
			/*border:none;*/
			margin:10px 0;
			outline-width:0;
			/*padding:3px 35px 15px 35px;*/
			height:38px;
			font-family: "HattoriHanzoLight", Calibri, sans-serif;
			text-shadow:#fff 0 1px 1px;
			font-size:14px;
			line-height:19px;
			text-align:center;
			border-radius: 9px 9px 9px 9px;
			}	
			
		input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
		input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
		button:hover,button:focus{
			color:#5e2f7f;
			cursor:pointer;}
			
		#footer input[type=text],#footer input[type=password],#footer textarea{
			background:#fafafa;
			border-color:rgba(0, 0, 0, 0.1) rgba(255, 255, 255, 0.09) rgba(255, 255, 255, 0.12) rgba(0, 0, 0, 0.1);
			border-style:solid;
			border-width:1px;
			color:inherit;
			overflow:hidden;}
			
		#footer input[type=text]:focus,#footer input[type=password]:focus,#footer textarea:focus{
			opacity:.8;}
	/*--------------End Forms----------------------
	
					1.12 Buttons
	*/
	
	/*--------------End Buttons--------------------
	
	*/
	/*
	--------------- 2- SITE STRUCTURE-----------------
	
					2.0 Wrapper					
	*/
	#wrapper{
		/*width:1230px;*/
		/*width:97.6%;*/
		width:980px;
		margin:0 auto;
		padding:8px;
		background:url(./images/bg_top.png) repeat-x #FFF;
		overflow:auto;
		
		/*background-image:url(./images/1.png);
		background-position:-11px -36px;
		background-size:1024px 1020px;*/
		}
	#mainContents{
		width:100%;}
	#logo{
		padding-top:12px;
		width:308px;}
	#linksHeader li{
		float:none;
		text-align:right;
		color:#999;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		}
	#linksHeader{
		padding-right: 14px;
    	width: 290px;}
	#linksHeader img{
		margin-top:8px;
		vertical-align: bottom;
		}
	#barLeft{
		background:url(./images/bar-left.png) no-repeat;
		width:25px;
		height:100px;
		float:left;}
	#barRight{
		background:url(./images/bar-right.png) no-repeat;
		width:25px;
		height:100px;
		float:left;
		}
	#topNavBar{
		width:100%;
		}
	#topNav{
		background:url(./images/bar-mid.png) repeat-x;
		height:60px;
		float: left;
		margin-left: -7px;
		width: 532px;
		padding:20px;
		text-transform: uppercase;
		font-size:12px;
		font-weight:bold;}
	#topNav li{	    
		color:#FFF;
		margin:6px 7px 0 7px;
		padding:6px;
		}
	#topNav li a{
		color:#FFF;
		}
	#topNav li a:hover{
		text-decoration:underline;}
	#sub1 
	{
		position:absolute;
		z-index:98999;
		display:none;
		background-color:#FFF;		
		margin-left:-19px;		
		border: 1px solid #CCC;
		border-radius:4px;
	}
	#sub1 ul li
	{
		float:none;	
		cursor:pointer;	
	}
	#sub1 ul li a
	{
	color:#333;
	font-weight:normal;
	font-size:11px;
	}
	#sub1  ul
	{
		padding-left:0px;
	}
	#topNav li:hover #sub1{
		display:block;
	}
	#con
	{
		line-height:2.80;
	}
	.bullet img{
		margin-top:-19px;}

	#sidebar{
	padding: 4%;
	padding-top:0;
    width: 273px;
	color:#505050;
	/*margin-top:-44px;*/ /*added by raja*/
	}
	#sidebar p{
		background:url(./images/border-blue.png) no-repeat;
		padding-left:20px;
		font-size:0.855em;
		}
	#primary{
		width:624px;}
	#first, #second{
		background-color:#f3f3f3;
		border-radius:4px;
		width:270px;
		height:350px;		
		margin:-70px 10px;		
		margin-bottom:40px;
		padding:10px;}
	.grey_box{
		background-color:#f3f3f3;
		border-radius:8px;
		width:571px;
		height:320px;		
		margin:54px auto;		
		padding:18px;
	}
	#blueButtons{
		margin:auto;
		margin-bottom:-12px;
		margin-top:22px;		
		width:90%;}
	#blueButtons a li{
		float:none;
		margin:8px;
		padding:12px;
		background:url(./images/btn_blue.png) no-repeat;
		background-size: 100% 100%;
		text-align:center;
		text-transform:uppercase;
		width: 175px;
		color:#FFF;
		font-weight:bold;
		font-size: 12px;
		margin-left:0px;		
		}
		.btn_blue{		
		background:url(./images/btn_blue.png) no-repeat;
	 	font-family: "HattoriHanzoLight",Calibri,sans-serif;
		background-size: 100% 100%;
		text-align:center;
		text-transform:uppercase;		
		color:#FFF;
		font-weight:bold;
		font-size:14px;		
		padding:11px;
		}
		.btn_blue:hover{
			color:#5E2F7F;
		}
	#footer{
		width:95%;
		overflow:auto;
		margin:0 auto;
		clear:both;
		padding:10px;
		font-size: 0.85531em;
		}
		
	#footer #copyright{
		width:33%;
		padding-top:5px;
		padding-left: 15px;
		}
	#footer a:hover{
		text-decoration:underline;}
		
	#footer #footerLinks{		
		width:55%;
		margin-top: -3px;
		background:url(./images/border-grey.png) no-repeat;}
		
	#footerLinks li{
		margin:3px;
		margin-top:-8px;
		padding:3px;
		color:#929292;
		}
	#footerLinks li a{
		/*color:#929292;*/
		color:#000000;
		}
	#footerLinks li a:hover{
		text-decoration:underline;}
		
	#footer #footerRight{
		width:27%;}
	 #globe{
		/*width:30%;  margin-top: 2.221%;*/
		width:363.5px;}
	#blockRight{
		float: left; height: 220px; /*width: 70%;*/ width:616px; margin-top: 0%;}
	#footer .jobCat {
		float:left;
		/*width:15%;*/
		width:20%;
		margin-left:-19px;
		padding-right:24px;}
	#footer .jobCat li{
		float:none;
		line-height:1.95em;
		}
	#footer .jobCat li a{
	color:#23baf3;}
	.jobs{padding-left:16px;}
	.jobs a{
		color:#23baf3;}
	#footer .jobCat li a:hover{
		text-decoration:underline;}
		



@media screen and (-webkit-min-device-pixel-ratio:0) {
	  /* Ch.- and Saf.-specific */
	  #globe img{width:361px; height:322px;}
	  #wrapper { width:980px;}
	  h1{font-size:22px;  font-weight:normal; -webkit-font-smoothing: antialiased;}
	  h3{font-size:1.80em; font-weight:normal; -webkit-font-smoothing: antialiased;}
}

/*-----------IE 6 Specific---------*/
* html #blockRight { margin-top:14px;}
* html #topNav{ width:530px;}
* html #topNav ul{    font-size: 11px; margin-top:10px;}
* html #topNav ul li{ margin-top:18px;}
* html #first, * html #second{width:260px; padding-top:60px;  margin-top:-38px;}
* html #blueButtons {margin-left:15%; width:80%;}
* html #player {padding-bottom:18px;}
* html #footer { overflow:visible;}
* html .jobs ul{ padding-left:10px; margin-left:16px;}
* html #footerLinks{ padding-top:12px;}
* html #footerUni {margin-left:50px;}
* html #globe img { height:100%;}


/*-----------NEW CSS--------*/
#jobHeader dl{
	margin-top:-20px;	
	/*color:#999;*/}
#jobHeader dl dt {
	float:left; 
	margin-top:0px;
	font-weight:normal;
	font-size:12px;
	line-height:normal;
	maring-left:0px;
	marign-right:0px;
	padding-left:0px;
	padding-right:0px ;}
#jobHeader dl dd{
	float:left; 
	margin-top:0px;
	font-weight:normal;
	font-size:12px;
	line-height:normal;
	margin-left:5px;
	padding-right:10px;
	}

#jobHeader a{
	color:#07A5DA;
	font-weight:bold;}
#jobHeader a:hover{
	text-decoration:underline;
}
#jobHeader p{
	display:inline-block;}
#jobHeader input{
	margin:-5px;}
.skills{
	background-color:#BEE1F0;
	padding:2px;
	border-radius:3px;
	color:#333333;
	}